UPDATE friendships
SET accept      = /*accept*/false,
    createdTime = /*createdTime*/0,
    notify      = /*notify*/false,
    removedTime = /*removedTime*/0
WHERE friendshipId IN/*friendshipIds*/(0,1,2)
